<?xml version="1.0"?>
<configuration>
  <configSections>
    <section name="Plug" type="ToolCore.PlugConfigurationSection,ToolCore"></section>
  </configSections>
  <Plug>
    <add id="ZZXMXX" name="整治项目信息" type="ToolPlugin.PlugZZ" default="true"></add>
    <add id="DWXX" name="单位信息" type="ToolPlugin.PlugDW" default="true"></add>
  </Plug>
  <connectionStrings>
    <add name="connString" connectionString="Provider=Microsoft.Jet.OLEDB.4.0;Data Source=D:\Project\SVN\青海省土地整治管理信息系统\代码\CountryTool\ToolOutPut\CountryToolDb.mdb;User Id=;Password=;"/>
  </connectionStrings>
<startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/></startup></configuration>
